body {
	font-family: 'Droid Serif', serif;
}

body p {
	font-size: 17px;
}

h1, h2, h3, h4, h5, .menu, .btn, .linktohome {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	text-align: center;
}

.linktohome {
	color: #999;
}

footer {
	height: 400px;
	color: #666;
	background-color: #e6e7e8;
	padding: 30px 0;
}

footer a, footer a:hover, footer a:active, a, a:hover, a:active {
	color: #666;
}

footer .socials {
	font-size: 30px;
}

.socials a {
	padding: 0 20px;
}

.socials h4 {
	margin-bottom: 20px;
}

.navbar {
	margin-bottom: 0;
}

.toTop {
	margin: 10px 0;
}

hr {
	width: 50%;
	border-color: #000000;
}

.menu {
	margin: 2em;
	text-transform: uppercase;
}

.menu li {
	margin: 0 10px;
}

#logo {
    margin: -5px 0 0;
    float: left;
}

.menu a, .menu a:visited, .menu a:active, .menu a:hover, h2 a, h2 a:visited, h2 a:active, h2 a:hover {
	color: #000000;
}

.btn-default {
	background-color: #d8e9ec;
}

.mainsitebutton {
    background: #afdfe4;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    text-align: center;
    display: inline-block;
}

.mainsitebutton a {
    padding-top: 80px;
    display: block;
    height: 200px;
}

@media only screen and (max-width: 768px){

	.menu {
		margin: 10px;
	}

	.menu li {
		display: block;
		margin-bottom: 5px;
		font-size: 16px;
		margin-bottom: 10px;
	}

	#logo {
		display: block;
		margin-bottom: 10px;
		float: none;
	}

	.socials a {
		padding: 0 10px;
	}

}